main.container-fluid {
    padding: 0rem;
}

.container-fluid article {
    padding: 0rem;
    margin: 0rem;
}

.div_mentions_legales {
    padding: 2rem 5rem;
}

.div_mentions_legales p {
    text-align: justify;
    margin: .5rem 0rem;
    font-size: 1.5rem;
}

.div_mentions_legales h3 {
    color: #090b33;
    margin: 1.5rem 0rem;
    font-weight: 600;
}

@media screen and (max-width: 768px) {

    .div_mentions_legales {
        padding: 2rem 1rem;
    } 

    .div_mentions_legales p {
        padding: 0rem 0rem;
        font-size: 1rem;
        text-align: start;
    }    
}